#rky_slides {
  margin-top:-30px;
}
h2 {
  margin:30px 0px;
  color:#5672a4;
}
h3 {
   color:#4b7375;
}

.intro {
  background-color:#5772a5;
 color:#eee;
 text-align:center;
 padding:30px 30px 10px 30px;
}

 
.intro .head {
  padding:20px;
  text-align:center;
}

.boxes {
  padding:30px;
  text-align:center;

}
.boxes .column img {
   
}
.boxes img:hover {
  box-shadow: -0px 2px 6px #333;
 
filter: brightness(90%);
}

.body { background-color:#fff;
padding:40px 20px;}

.body .column {
  padding:0 20px;
 
}
.body .column p {
  text-align:justify;
}

.features { background-color:#fff;
padding:40px 20px;}

.features .column {
  padding:0 20px;
  

}
.features .column img {
  padding:5px;
  border:2px solid #999;
  margin-bottom:5px;
}
 

.features table {
  background-color:#999;
  text-align:left;
}

.contact { margin-top:48px;}

 

